System.Design 2.0.0.0 System.Object

The can be placed on the context stack to represent the object that is the root of the serialization hierarchy. In addition to this instance, the also contains an expression that can be used to reference the .

A adds a root context to provide a definition of the root object. This class cannot be inherited

- Constructor
  2.0.0.0
  To be added.
  To be added.

  Initializes a new instance of the class.

  The root object of the object graph.
- Property
  2.0.0.0
  System.CodeDom.CodeExpression To be added. To be added.

  Gets the expression representing the root object in the object graph.

- Property
  2.0.0.0
  System.Object To be added. To be added.

  Gets the root object of the object graph.